/* CSS Document */

#maincanvas #maincontentarea .columnFull {
	padding: 0px;
	width: 977px;
	float: left;
	margin: 0px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 238px;
	float: left;
}

*html #maincanvas #maincontentarea .columnFull .subcolumn238 {
	margin: 0px 0px 0px 0px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .wherewegoPush {
	float: left;
	height: 1px;
	width: 180px;
	overflow: hidden;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent img {
	padding-left: 3px;
	padding-bottom: 10px;
	padding-top: 0px;
}

#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap {
	padding: 0px 0px 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(/coach_ims/238-BASE.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent .bookingBlueLine {
	padding-left: 0px;
	padding-bottom: 0px;	
}

#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap h2 {
	color: #fff;
	background-image: url(/coach_ims/238-col-TabHead.jpg);
	display: block;
	margin: 0px;
	width: 238px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 0.88em;
	background-repeat: no-repeat;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 250px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DBDBDB;
	border-left-color: #DBDBDB;
	margin: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
}
#maincanvas #maincontentarea .columnFull #subcolumn721 #fullColWrap #fullColBlock {
	color: #FF0000;
}




			/* >>>>>>>>>>>>>>>>>>>>>>> BOOKCONTENT <<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent {
	background-color: #E8EFF6;
/*
	background-image: url(/coach_ims/bus.jpg);
	background-repeat: no-repeat;
	background-position: 15px 70px;
*/	
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent h3 {
	background-image: url(/coach_ims/bookcoachhdbg2.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 0.8em;
	color: #063456;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent p {
	font-size: 0.7em;
	color: #5f6a72;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent a {
	color: #216fc4;
	text-decoration: underline;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .tofrom {
	font-weight: bold;
	display: block;
	width: 92px;
	text-align: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	clear: left;
	color: #333333;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .tofromdrop {
	width: 112px;
	font-size: 0.65em;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/* =========== ian =========== */
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .tofrom02 {
	font-weight: bold;
	display: block;
	width: 92px;
	text-align: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	clear: left;
	color: #333333;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .tofrom03 {
	font-weight: bold;
	display: block;
	width: 67px;
	text-align: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	clear: left;
	color: #333333;
}
/* =========== close ian =========== */
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .cantfind {
	clear: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 78px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .date {
	margin: 0px 1px 10px 0px;
	padding: 0px;
	width: 40px;
	font-size: 0.65em;
	color: #333333;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .month {
	margin: 0px 1px 10px 0px;
	padding: 0px;
	width: 86px;
	font-size: 0.65em;
	color: #333333;
}

#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .year {
	margin: 0px 1px 10px 0px;
	padding: 0px;
	width: 55px;
	font-size: 0.65em;
	color: #333333;	
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .bookdate {
	margin: 5px;
	width: 210px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .bookdate .cal {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 7px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .promofield {
	width: 134px;
	font-size: 0.65em;
	color: #999999;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 16px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .promofield02 {
	width: 134px;
	font-size: 0.65em;
	color: #999999;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 16px;
}

#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .farestimes {
	background-color: #c3c7c8;
	clear: left;
	margin: 0px;
	padding: 10px 5px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .farestimes input {
	float: right;
	margin: -20px 5px 0px 0px;
	padding: 0px;
}
			
							/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>> BOOKING CONTENT - HOMEPAGE */			
			
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome {
	background-color: #E8EFF6;
	background-image: url(/coach_ims/bus.jpg);
	background-repeat: no-repeat;
	background-position: 15px 70px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome h3 {
	background-image: url(/coach_ims/bookcoachhdbg2.jpg);
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 0.8em;
	color: #063456;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome p {
	font-size: 0.7em;
	color: #5f6a72;
	margin: 0px 5px 5px;
	padding: 0px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome  a {
	color: #216fc4;
	text-decoration: underline;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome  .tofrom {
	font-weight: bold;
	display: block;
	width: 92px;
	text-align: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	clear: left;
	color: #333333;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .tofromdrop {
	width: 112px;
	font-size: 0.65em;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/* =========== ian =========== */
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .tofrom02 {
	font-weight: bold;
	display: block;
	width: 92px;
	text-align: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	clear: left;
	color: #333333;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .tofrom03 {
	font-weight: bold;
	display: block;
	width: 67px;
	text-align: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	clear: left;
	color: #333333;
}
/* =========== close ian =========== */
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .cantfind {
	clear: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 78px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .date {
	margin: 0px 1px 10px 0px;
	padding: 0px;
	width: 40px;
	font-size: 0.65em;
	color: #333333;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .month {
	margin: 0px 1px 10px 0px;
	padding: 0px;
	width: 86px;
	font-size: 0.65em;
	color: #333333;
}

#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .year {
	margin: 0px 1px 10px 0px;
	padding: 0px;
	width: 55px;
	font-size: 0.65em;
	color: #333333;	
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .bookdate {
	margin: 5px;
	width: 210px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .bookdate .cal {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 7px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .promofield {
	width: 134px;
	font-size: 0.65em;
	color: #999999;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 16px;
}#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .farestimes {
	background-color: #c3c7c8;
	clear: left;
	margin: 0px;
	padding: 10px 5px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontentHome .farestimes input {
	float: right;
	margin: -20px 5px 0px 0px;
	padding: 0px;
}

			/* >>>>>>>>>>>>>>>>>>>>>>> CLOSE BOOKING CONTENT <<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

#maincanvas #maincontentarea .columnFull .subcolumn238 .leftasset{
	padding: 0px;
	margin: 0px 0px 10px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .leftasset img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent #lettersearchbox {
	margin-bottom: 0px;
	padding-left: 5px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent #lettersearchbox img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent #airportSearchBox {
	margin-top: 10px;
	margin-bottom: 10px;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent #airportSearchBox #airportsearch {
	width: 135px;
	margin-left: 10px;
	margin-right: 30px;
	display: inline;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .finderBox {
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align: top;
}
#maincanvas #maincontentarea .columnFull .subcolumn238 .bookwrap .bookblock .bookcontent .finderBox .buttonPush {
	font-size: 70%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #5f6a72;
	display: block;
	width: 140px;
	float: left;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}


		/* >>>>>>>>>>>>>>>>>>>>>> FULL COLUMN 721 <<<<<<<<<<<<<<<<<<<<<<<< */

.cleanup {
	clear:both;
	float:left;
	width:100%;
	overflow:hidden;
	height: 1px;
}	
#maincanvas #maincontentarea .columnFull .subcolumn721 h2 {
	color: #fff;
	background-image: url(/coach_ims/FullAssets/header-Full-721.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 0.88em;
	background-repeat: no-repeat;
	voice-family: "\"}\""; 
	voice-family:inherit;	
	
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #testcolOne h3 {
	font-size: 140%;
	padding-bottom:15px;
}


#maincanvas #maincontentarea .columnFull .subcolumn721 {
	float: right;
	width: 720px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap {
	background-image: url(/coach_ims/721-BASE.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: left;
	float: left;
	width: 721px;
	
}


#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	width: 721px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #dbdbdb;
	border-left-color: #dbdbdb;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #36424A;
	font-size: 70%;
	float:left;
	width:720px;
}
/*
fullColContent {
	padding-left:15px;
	padding-left:15px;
}
*/
/* JAN: PROBLEMATIC ELEMENTS START HERE */

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #Error  {
	background-color: #FFFFFF;
	float:left;
	width:699px;
	height: auto;
	padding: 10px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #Error li {

	margin-left: 28px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #Error h3 {

	margin-left: 80px;
  margin-top: -60px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #testcolOne {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	float:left;
	width:699px;
	height: auto;
	padding: 10px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #testcolOne .searchPush {
	display: block;
	width: 400px;
	padding-bottom: 5px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #testcolOne img {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox {
	clear: left;
	float: left;
	margin-top: 15px;
	width: 720px;

}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox li{
  margin-bottom: 3px;
  margin-top: 3px;

}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultsWrapper {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultsWrappermap {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 1100px;

}


#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscol {
	float: left;
	width: 200px;
	margin-right: 20px;
	margin-left: 21px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscolRight {
	margin-right: 0px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscol ul {
	list-style-type: none;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscol li {
	list-style-type: none;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscol a {
	color: #1E6DA8;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .floatleftTestBox {
	float: left;
	width: 719px;
	clear:left;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .floatleftTestBox p {
	padding: 10px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent #testcolOne h3 {
	padding-bottom: 0px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .locationcol {
	float: left;
	margin-left: 25px;
	width: 230px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .locationcol02 {
	float: left;
	width: 140px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .locationcol li {
	list-style-type: none;
	padding-top: 8px;
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .locationcol02 li {
	list-style-type: none;
	padding-top: 8px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent #airportSearchBox .finderBox02 #textfield2 {
	width: 140px;
	margin-left: 0px;
	margin-right: 15px;
}

.destinationInput {
	width: 190px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent #airportSearchBox .contactGoButt .contactGoButt {
	width: 20px;
}
#maincanvas #maincontentarea .column770l .subcolumn660 .serviceswrap .servicescontentwrap ul {
}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> full left column stuff */

#maincanvas #maincontentarea .column770l .subcolumn660 .serviceswrap .servicescontentwrap ul {
	margin-left: 2em;
}
#maincanvas #maincontentarea .column770l .subcolumn660 .serviceswrap .servicescontentwrap li {
	font-size: 0.7em;
}
#maincanvas #maincontentarea .column770l .subcolumn660 .serviceswrap .servicescontentwrap ol {
	margin-left: 2.2em;
}
